package domain

type AlibabaWdkMarketingItemdiscountAdditemChannelConfig struct {
	/*
	   淘鲜达:"31",饿了么:"3",京东到家:"26",美团外卖:"2"     */
	Channel *string `json:"channel,omitempty" `
}

func (s *AlibabaWdkMarketingItemdiscountAdditemChannelConfig) SetChannel(v string) *AlibabaWdkMarketingItemdiscountAdditemChannelConfig {
	s.Channel = &v
	return s
}
